@import "variables";
@import "global_class";
@import "global-media-queries";
@mixin headers($name, $height, $background, $color) {
  .header-#{$name} {
    background: $background;
    position: relative;
    min-height: $height;
    width: 100%;
    color: $color;
  }
}


@mixin gridcolumns($size, $gap){
  .grid-col-#{$size}{
    display: grid;
    grid-template-columns: repeat($size, 1fr);
    grid-gap:$gap;
  }
}

